body{font-family:Verdana, Helvetica, sans-serif;font-size:14px;background-color:#F8F8FF;width:55%;padding:0 auto;margin:0 auto;}
table, tr, td, div, p{font-family:Verdana, Helvetica, sans-serif;font-size:14px;}
a:link, a:visited{font-size:14px;color:#336699;font-weight:inherit;line-height:23px;}
a:hover{text-decoration:underline;color:#FF0000;}
a.mainlevel:link, a.mainlevel:visited{font-size:18px;font-weight:inherit;color:#336699;line-height:28px;width:100%;}
a.mainlevel:hover{color:#FF0000;}
a#active_menu{color:#000000;}
a.sublevel:link, a.sublevel:visited{font-family:Verdana, Helvetica, sans-serif;color:#CC9966;width:100%;font-weight:normal;}
a.sublevel:hover{color:#FF0000;width:100%;text-decoration:none;}
.small{font-size:11px;color:#5F5F5F;}
.smalldark{font-size:11px;}
.createdate{font-size:11px;}
.modifydate{font-size:11px;}
a.readon:link, a.readon:visited{color:#336699;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:14px;}
a.readon:hover{color:#FF0000;text-decoration:underline;font-family:Verdana, Helvetica, sans-serif;font-size:14px;}
.sectiontableheader{font-weight:inherit;font-size:14px;color:#336699;height:20px;background:#F9F9F7;vertical-align:middle;border-bottom:solid 1px #51647B;text-indent:2px;}
.sectiontableentry1{height:20px;vertical-align:middle;}
.sectiontableentry2{height:20px;vertical-align:middle;}
.contentpane{width:100%;padding:20px;}
.contentheading{font-size:20px;font-weight:bold;color:#336699;}
.contentdescription{font-size:12px;padding-bottom:2px;}
table.contenttoc{color:#000000;background-color:#FFFAF0;border:solid 1px #A4A4A4;}
table.contenttoc td{font-family:Verdana, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-align:left;padding:3px;}
table.contenttoc th{font-family:Verdana, Helvetica, sans-serif;background:#FFFAF0;vertical-align:middle;font-size:16px;font-weight:bold;color:#336699;text-align:left;text-indent:15px;width:100%;height:24px;}
.content_rating{font-weight:normal;font-size:10px;}
.content_vote{font-weight:normal;font-size:10px;}
.category{color:#CEDC6C;font-family:Verdana, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;}
a.category:link, a.category:visited{color:#CC9966;font-weight:bold;font-size:12px;}
a.category:hover{color:#FF0000;font-size:12px;font-weight:bold;}
a.blogsection:link, a.blogsection:visited{color:#CC9966;text-decoration:none;font-family:Verdana, Helvetica, sans-serif;font-size:10px;}
a.blogsection:hover{color:#FF0000;text-decoration:underline;font-size:10px;}
.componentheading{font-family:Verdana, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#F9F9F7;text-align:left;vertical-align:middle;width:100%;padding-left:4px;height:20px;border-bottom:solid 2px #98BADC;background:#336699;}
.moduletable{font-size:12px;padding-left:2px;padding-right:2px;margin-top:5px;margin-bottom:5px;margin-left:5px;width:100%;}
.moduletable th{font-size:20px;font-weight:inherit;text-align:left;text-indent:30px;height:27px;vertical-align:middle;color:#000000;background:url(../images/module.png);background-position:left;background-repeat:no-repeat;}
.moduletable td{font-size:12px;}
.poll{font-family:Verdana, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#000000;line-height:14px}
.pollstableborder{border:1px solid #808080;}
a.weblinks:link, a.weblinks:visited{color:#336699;text-decoration:none;font-weight:normal;font-family:Verdana, Helvetica, sans-serif;}
a.weblinks:hover{color:#FF0000;text-decoration:underline;}
.pathway{color:#ffffff;font-weight:bold;}
a.pathway:link, a.pathway:active{color:#686A8A;text-decoration:none;font-weight:bold;}
a.pathway:hover{color:#FFFFFF;text-decoration:underline;}
.newsfeedheading{font-family:Verdana, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#000000;}
.newsfeeddate{font-family:Verdana, Helvetica, sans-serif;font-size:12px;color:#808080;font-weight:normal;}
.fase4rdf{font-family:Verdana, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:normal;}
a.fase4rdf:link{font-size:12px;font-weight:bold;color:#6699CC;}
a.fase4rdf:hover{font-size:12px;font-weight:bold;color:#FF0000;}
table.moduletablenav td{color:#c0c0c0;font-weight:bold;padding-left:2px;}
table.moduletablenav a:link, table.moduletablenav a:active{color:#686A8A;text-decoration:none;font-weight:bold;}
table.moduletablenav a:hover{color:#FFFFFF;text-decoration:underline;}
table.moduletablenav li{}
table.moduletableinner{color:#000000;background-color:#FFFAF0;border:solid 1px #E1E1E1;width:100%;padding-left:3px;padding-right:3px;margin:5px;}
table.moduletableinner th{font-size:16px;font-weight:bold;color:#336699;text-align:left;text-indent:5px;width:100%;height:24px;padding-top:3px;padding-bottom:3px;}
table.moduletableinner td{color:#000000;font-weight:normal;padding-left:2px;}
table.moduletableinner a:link{color:#686A8A;text-decoration:none;font-weight:bold;}
table.moduletableinner a:hover{color:#FFFFFF;text-decoration:underline;}
table.moduletableinner li{}
#banners a img{opacity:0.3;filter:alpha(opacity=30);}
#banners a:hover img{opacity:1.0;filter:alpha(opacity=100);}